Package org.apache.tomcat.websocket

## Interface WrappedMessageHandler

All Known Implementing Classes:
  `PojoMessageHandlerBase`, `PojoMessageHandlerPartialBase`, `PojoMessageHandlerPartialBinary`, `PojoMessageHandlerPartialText`, `PojoMessageHandlerWholeBase`, `PojoMessageHandlerWholeBinary`, `PojoMessageHandlerWholePong`, `PojoMessageHandlerWholeText`

    public interface WrappedMessageHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getMaxMessageSize()`
`MessageHandler` `getWrappedHandler()`

### Method Detail

#### getMaxMessageSize

    long getMaxMessageSize()

#### getWrappedHandler

    MessageHandler getWrappedHandler()